NAND_WRITE_OOB_SYNDR(9)

NAME
nand_write_oob_syndrome - [REPLACEABLE] OOB data write function for HW ECC with syndrome - only for large page flash

SYNOPSIS

int nand_write_oob_syndrome(struct mtd_info * mtd, struct nand_chip * chip, int page);

ARGUMENTS

mtd
    mtd info structure

chip
    nand chip info structure

page
    page number to write

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT